/* Video Hero */
.videoHero {
    padding-top: 22px;
}

.videoHero .m-ambient-video div button {
    margin-left: 12px !important;
}

.m-ambient-video .spVideo {
    height: 56.25vw !important;
    width: 56.25vw !important;
}

@media screen and (min-width: 1085px) {
.videoHero .m-ambient-video div button {
    top: 43vw;}

.videoHero .deskVid {
    display: block;}

.videoHero .tablVid {
    display: none;}

.videoHero [data-grid~="col-6"] {
   width: 70%;}

.videoHero .specHeading {
   padding-top: 0 !important;}

.videoHero .c-heading-3 {
    max-width: 300px;}

.videoHero .m-hero-item>div>div {
    padding-left: 3vw;
   max-width: 650px !important;}
}

.videoHero [data-grid~="pad-6x"]>[data-grid] {
   padding-left: 0;
   padding-right: 0;
}

@media screen and (max-width: 1084px) {
.videoHero .m-hero-item {
    height: auto;
    padding: 0;
    text-align: center;}

.videoHero .m-hero-item>div.m-ambient-video {
    padding: 0;
    height: auto;}

.videoHero .m-hero-item>div.m-ambient-video video {
    min-height: auto;}

.videoHero .spDiv {
    padding: 12px !important;
    height: 500px !important;
    overflow: visible !important;
    position: relative !important;}

.videoHero .m-hero-item[class*="f-x"][class*="f-y"]>div>div {
    position: relative;
    margin: 0 auto;
    left: 0;
    top: 0;
    top: calc(50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 100%;}

.videoHero [data-grid~="pad-6x"]>[data-grid] {
    padding-left: 25px;
    padding-right: 25px;}
}

@media screen and (max-width: 1084px) {
.videoHero .m-ambient-video div button {
    bottom: 10vw;}

.videoHero .deskVid {
    display: none;}

.videoHero .tablVid {
    display: block;}
}

@media screen and (max-width: 1084px) and (min-width: 768px) {
.videoHero .m-content-placement {
padding: 0 15vw !important;}
}


@media screen and (max-width: 1084px) and (min-width: 540px) {
.videoHero [data-grid~="col-6"] {
width: 100%;}
}

@media screen and (min-width: 1200px) {
.videoHero .m-hero-item > div > div {
    top: 7vw !important;}
}

@media screen and (max-width: 1199px) and (min-width: 540px) {
.videoHero .m-hero-item > div > div {
    top: 3vw !important;}
}

@media screen and (max-width: 540px) {
.videoHero .specHeading {
   padding-top: 0 !important;}
}

@media screen and (max-width: 540px) {
.videoHero .c-heading-3 {
   padding-top: 0;}
}

/* Other Heroes */
@media screen and (max-width: 1084px) {
.xgpHero .spPadding {
    display: none !important;}
}

@media only screen and (max-width: 767px) {
.xgpHero .m-hero-item > div {
    height: 240px !Important;}

.pcHero .m-hero-item > div {
    height: 250px !important;}

.pcHero .m-hero-item > div > div {
    top: calc(45%) !important;}
}

.spLogo {
   height: 10vw;
}

@media screen and (min-width: 768px) {
.pcHero .m-hero-item.f-y-center.f-transparent>div>div {
    top: calc(45%) !important;}

.pcHero section {
   height: 52vw !important;}

.topHero section {
height: 46vw !important;}
}

/* UHF Fixes */
@media screen and (max-width: 859px) {
.theme-dark.js-global-head.f-closed.f-transparent.global-head-cont {
background-color: black !important;}

.c-uhfh.context-uhf.f-transparent {
    color: white !important;
    z-index: 10 !important;}

.topHero section {
    margin-top: 87px !important;}
}

/* Misc */
@ media screen and (max-width: 768px) {
.m-system-requirements {
background-color: transparent;}
}

.m-system-requirements.spDrawer > p {
    clear: both;
    padding: 32px;
}
